/*====================================================
一覧
====================================================*/
/* p-column-a-sec1
----------------------------------------------- */
.p-column-a-sec1 {
	padding-bottom: 12rem;
}
@media screen and (max-width: 768px) {
	.p-column-a-sec1 {
		padding-bottom: 6rem;
	}
}

.p-column-a-sec1__list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	row-gap: 33px;
	column-gap: 48px;
}
@media screen and (max-width: 768px) {
	.p-column-a-sec1__list {
		display: block;
	}
	.p-column-a-sec1__list > * + * {
		margin-top: 3.5rem;
	}
}

/*====================================================
詳細
====================================================*/
/* 共通インナー調整
----------------------------------------------- */
.p-column-s-sec1 {
	overflow: hidden;
}
.p-column-s-sec1 .c-cntInner {
	position: relative;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1 .c-cntInner {
		border: none;
	}
}

.p-column-s-sec1 .c-cntInner::before,
.p-column-s-sec1 .c-cntInner::after {
	z-index: 1;
	content: "";
	position: absolute;
	top: 0;
	width: 1px;
	height: 123px;
	background-color: #fff;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1 .c-cntInner::before,
	.p-column-s-sec1 .c-cntInner::after {
		content: none;
	}
}

.p-column-s-sec1 .c-cntInner::before {
	left: -1px;
}
.p-column-s-sec1 .c-cntInner::after {
	right: -1px;
}

/* p-column-s-mv
----------------------------------------------- */
.p-column-s-mv {
	position: relative;
	margin-left: calc(50% - 50vw);
}
@media screen and (max-width: 768px) {
	.p-column-s-mv {
		margin-left: auto;
	}
}

.p-column-s-mv__inner {
	--imgSize: clamp(400px, 630 / 1440 * 100vw, 1000px);
	display: grid;
	grid-template-columns: var(--imgSize) 1fr;
	align-items: center;
	column-gap: clamp(20px, 65 / 1440 * 100vw, 65px);
}
@media screen and (max-width: 768px) {
	.p-column-s-mv__inner {
		display: block;
	}
}

.p-column-s-mv__img {
	--radius: 30px;
	aspect-ratio: 630/480;
	overflow: hidden;
	border-radius: 0 var(--radius) var(--radius) 0;
}
@media screen and (max-width: 768px) {
	.p-column-s-mv__img {
		margin-left: calc(50% - 50vw);
		margin-right: 1.5rem;
	}
}

.p-column-s-mv__img img {
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width: 768px) {
	.p-column-s-mv__content {
		padding-inline: 1.5rem;
		margin-top: 1.5rem;
	}
}

.p-column-s-mv__ttl {
	color: #04a34f;
	font-weight: bold;
	font-size: 3.1rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-mv__ttl {
		font-size: calc(19 * var(--width-ratio));
	}
}

.p-column-s-mv__head {
	line-height: 1.6;
	font-weight: 800;
	font-size: 2.5rem;
	margin-top: 2rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-mv__head {
		font-size: calc(15 * var(--width-ratio));
		margin-top: 1.5rem;
	}
}

.p-column-s-mv__box {
	padding-left: 1rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-mv__box {
		width: fit-content;
		padding-left: 0;
		margin-inline: auto;
	}
}

.p-column-s-mv__tag {
	display: grid;
	place-content: center;
	min-width: 65px;
	width: fit-content;
	height: 30px;
	background-color: #04a34f;
	border-radius: 999px;
	color: #fff;
	text-align: center;
	line-height: 1;
	font-weight: 600;
	font-size: 1.3rem;
	margin-top: 2.8rem;
	padding-inline: 1em;
	padding-bottom: 2px;
}
@media screen and (max-width: 768px) {
	.p-column-s-mv__tag {
		min-width: 41px;
		height: 20px;
		font-size: calc(10 * var(--width-ratio));
		margin-top: 2rem;
		padding-bottom: 1px;
	}
}

.p-column-s-mv__btm {
	--iconSize: 3.6rem;
	display: grid;
	grid-template-columns: auto var(--iconSize) auto;
	column-gap: 2.8rem;
	justify-content: start;
	margin-top: 1.6rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-mv__btm {
		--iconSize: calc(23 * var(--width-ratio));
	}
}

.p-column-s-mv__namearea {
	position: relative;
}

.p-column-s-mv__position {
	color: #2f2f2f;
	font-weight: 600;
	line-height: 1.2;
	font-size: 1.4rem;
	margin-left: 4px;
}
@media screen and (max-width: 768px) {
	.p-column-s-mv__position {
		font-size: calc(12 * var(--width-ratio));
	}
}

.p-column-s-mv__name {
	color: #2f2f2f;
	font-weight: 600;
	line-height: 1.2;
	font-size: 2rem;
	margin-top: 1rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-mv__name {
		font-size: calc(15 * var(--width-ratio));
	}
}

.p-column-s-mv__kana {
	color: #909090;
	font-weight: 500;
	line-height: 1.2;
	font-size: 0.9rem;
	margin-top: 1.4rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-mv__kana {
		font-size: calc(12 * var(--width-ratio));
	}
}

.p-column-s-mv__icon {
	align-self: center;
}
.p-column-s-mv__icon svg {
	width: 100%;
	height: auto;
	aspect-ratio: 1;
}

/* p-column-s-sec1
----------------------------------------------- */
.p-column-s-sec1 {
	--paddingLeft: 7.6rem;
	margin-top: 6rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1 {
		--paddingLeft: 2.4rem;
		margin-top: 2rem;
	}
}
.p-column-s-sec1__inner {
	padding-bottom: 15rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__inner {
		padding-bottom: 6rem;
	}
}

@media screen and (max-width: 768px) {
	.p-column-s-sec1__container {
		padding-inline: 20px;
	}
}

.p-column-s-sec1__index {
	padding-left: var(--paddingLeft);
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__index {
		padding-left: 0;
	}
}

.p-column-s-sec1__index--txt {
	font-weight: bold;
	font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__index--txt {
		font-size: calc(10 * var(--width-ratio));
	}
}

.p-column-s-sec1__index--list {
	margin-top: 3.2rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__index--list {
		margin-top: 1rem;
	}
}

.p-column-s-sec1__index--list > * + * {
	margin-top: 1.5em;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__index--list > * + * {
		margin-top: 1em;
	}
}

.p-column-s-sec1__index--list a {
	color: #04a34f;
	font-weight: bold;
	line-height: 1.5;
	font-size: 1.8rem;
	text-decoration: underline;
	transition: all 0.3s ease;
	transition-property: scale;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__index--list a {
		font-size: calc(10 * var(--width-ratio));
	}
}

.p-column-s-sec1__index--list a:focus-visible {
	opacity: 0.7;
}
@media (any-hover: hover) {
	.p-column-s-sec1__index--list a:hover {
		opacity: 0.7;
	}
}

/* p-column-s-sec1__content
----------------------------------------------- */
.p-column-s-sec1__content {
	margin-top: 5.4rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__content {
		margin-top: 3rem;
	}
}

.p-column-s-sec1__head {
	position: relative;
	color: #04a34f;
	font-weight: bold;
	line-height: 1.7;
	font-size: 1.7rem;
	padding-left: var(--paddingLeft);
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__head {
		font-size: calc(10 * var(--width-ratio));
		padding-left: 3.4rem;
	}
}
.p-column-s-sec1__head::before {
	content: "";
	position: absolute;
	top: 0.9em;
	left: 0;
	background-color: #04a34f;
	height: 1px;
	width: calc(var(--paddingLeft) - 15px);
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__head::before {
		width: 2.6rem;
	}
}
.p-column-s-sec1__head:not(:first-of-type) {
	margin-top: 4.8rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__head:not(:first-of-type) {
		margin-top: 2.4rem;
	}
}

.p-column-s-sec1__body {
	width: min(calc(65rem + var(--paddingLeft)), 100%);
	font-weight: bold;
	line-height: 2.3;
	font-size: 1.8rem;
	padding-left: var(--paddingLeft);
	margin-top: 1em;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__body {
		font-size: calc(10 * var(--width-ratio));
	}
}
.p-column-s-sec1__body > * + * {
	margin-top: 1em;
}

.p-column-s-sec1__img {
	display: block;
	border-radius: 15px;
	margin-top: 5rem;
	margin-bottom: 5rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__img {
		margin-top: 1.7rem;
		margin-bottom: 2.4rem;
	}
}

.p-column-s-sec1__content video{
	width:100%;
	margin-top: 1em;
}
/* p-column-s-sec1__profile
----------------------------------------------- */
.p-column-s-sec1__profile {
	margin-top: 5rem;
}
.p-column-s-sec1__profile > * + * {
	margin-top: 5rem;
}

.p-column-s-sec1__profile--item {
	position: relative;
}

.p-column-s-sec1__profile--img {
	overflow: hidden;
	width: 100%;
	border-radius: 15px;
}

.p-column-s-sec1__profile--head {
	text-align: center;
	font-weight: bold;
	line-height: 1.2;
	font-size: 2.5rem;
	margin-top: 3.5rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__profile--head {
		font-size: calc(10 * var(--width-ratio));
		margin-top: 1.4rem;
	}
}

.p-column-s-sec1__profile--body {
	line-height: 2;
	font-size: 1.8rem;
	width: min(65rem, 100%);
	margin-top: 3.5rem;
	margin-inline: auto;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__profile--body {
		font-size: calc(10 * var(--width-ratio));
		margin-top: 1.4rem;
	}
}

/* p-column-s-sec1__btn
----------------------------------------------- */
.p-column-s-sec1__btn .c-cta__btn {
	color: var(--color-main);
	background-color: var(--color-yellowgreen);
	border-color: var(--color-yellowgreen);
	border: 1px solid #428c67;
	margin-inline: auto;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__btn .c-cta__btn {
		font-size: calc(12 * var(--width-ratio));
		width: calc(150 * var(--width-ratio));
		height: calc(50 * var(--width-ratio));
		padding-inline: calc(8 * var(--width-ratio));
	}
}

.p-column-s-sec1__btn .c-cta__btn::after {
	background-image: url(../images/common/arrow_right_green.png);
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__btn .c-cta__btn::after {
		width: calc(6.47 * var(--width-ratio));
		height: calc(5.82 * var(--width-ratio));
	}
}

/* p-column-s-sec1__other
----------------------------------------------- */
.p-column-s-sec1__other {
	margin-top: 5rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__other {
		margin-top: 2.2rem;
	}
}

.p-column-s-sec1__other--list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 4.8rem;
	margin-top: 5rem;
}
@media screen and (max-width: 768px) {
	.p-column-s-sec1__other--list {
		display: block;
		margin-top: 2.4rem;
	}
	.p-column-s-sec1__other--list > * + * {
		margin-top: 3.5rem;
	}
}
